/* CSS Document */

/*　コンテンツ　*/
#content {
	clear: both;
	margin: 0; padding: 0;
	width: 100%; height: 404px;
	background: url(../common/cont_base.jpg) repeat-x;
}
#content img {
	margin: 0; padding: 0;
}

/*　フッター　*/
#foot {
	margin: 0; padding: 0;
	width: 100%; 
	height: 133px;
	background: url(../top_img/foot_base.jpg) repeat-x;
}
#foot_con {
	margin: auto; padding: 5px 0 0 0;
	width: 770px; height: 106px;
}
h2 {
	float: left;
	width: 97px;
	height: 106px;
	font-size: 1em;
	background: url(../top_img/topics_title.jpg) no-repeat;
	text-indent: -9999px;
}
#topics {
	float: left;
	margin: 7px 0 0 0; padding: 0;
	text-align: left;
	width: 467px; height: 90px;
	overflow: auto;
}
#topics p {
	margin: 0 0 10px 0; padding: 0;
	font-size: 0.8em;
	line-height: 1.5;
}
#foot_con img {
	margin: 0px 0 0 5px; padding: 0;
}

	border: 1px solid #0099CC;